.tps_author_title {
	display: flex;
	align-items: center;
	flex-direction: column;
	width: 100%;
	padding: 40px 0;
}

.tps_author_title h1 {
	font-size: 36px;
	color: #0b0b0b;
	margin: 0;
	font-weight: normal;
}

.tps_author_description {
	display: inline-block;
	text-align: center;
	padding: 15px 0;
	max-width: 100%
}

.tps_author_subTitle {
	display: inline-block;
	text-align: center;
}

@media (min-width: 992px) {
	.tps_author_description {
		max-width: 80%
	}
}
